/*
 Theme Name:   Twenty ThirteenChild Theme
 description: >-
   A child theme of the Twenty Thirteen default WordPress theme
 Author:       Lucy Mayne
 Template:     twentythirteen
 Version:      1.0.0
*/

body {
	background-color:  #fffffd;
	color: #323333;
	font-family: avenir;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Avenir-Black", avenir;
}

a {
	text-decoration: none;
}

.header a, .header a:visited {
	color: #fffffd;
	text-decoration: none;
}

.header a:hover {
	color: #fcde8b;
	text-decoration: none;
}

.footer a, .footer a:visited, .footer a:active, .footer a:hover {
	color: #fffffd;
}

.designedPage a:hover, .designedPage a {
	color: #fffffd;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

.footer {
	color: #fffffd;
	background-color: #323333;
}

h1, h2 {
	text-transform: capitalize; 
}

h1 {
	color: #fffffd;
	font-size: 60px;
}

h3 {
	font-size: 40px;
	/*margin-top: 0px;*/
}

h2 {
	font-size: 50px;	
	margin-bottom: 5px;
}

input, textarea {
	border: 1px solid grey;
	margin: 5px 0 15px 0;
	width: 300px;
}

/*input[type="submit"] {
	color: #087baf;
	background: none;
    background-color: #323333;
    border-color: #087baf;
    border-radius: 15px;
    border-style: solid;
    border-width: 1px;
    font-family: "Avenir", avenir;
    font-weight: 500;
    font-size: 18px;
    padding: 20px 40px;
	margin: 10px;
	width: auto;
}

input[type="submit"]:hover, input[type="submit"]:active {
	background: none;
	background-color: #087baf;
	color: #fffffd;
}*/

.whiteBackground p, .whiteBackground li, .whiteBackground label, .whiteBackground h3, .whiteBackground h4, .whiteBackground h5 {
	color: #323333;
	font-family: avenir;
}

.whiteBackground h1, .whiteBackground h2 {
	color:  #404042;
	font-family: "avenir-black";
}

a, body a, a:visited, body a:visited  {
	color: #087baf;
}

a:hover, body a:hover {
	text-decoration: underline;	
	color: #087baf;
}

/*.whitebackground a:hover {
	text-decoration: underline;	
	color: #087baf !important;
}*/

.designedPageButton {
	background-color: #323333;
	color: #087baf !important;
	border: 1px solid #087baf;
	font-size: 18px;
	padding: 20px 40px 20px 40px;
	border-radius: 15px;
	margin: auto;
}

.designedPageButton:hover {
	background-color: #087baf;
	color: #fffffd !important;
	text-decoration: none;
}

/* Styling for those pages laid out by graphic designer not including the landing page */
.designedPage {
	background-color: #323333;
}

.designedPage h1, .designedPage h2 {
	color: #fffffd;
	text-transform: uppercase; 
	font-family: "BebasNeue";  
}

.designedPage h1 {
	font-size: 130px;
}

.designedPage h2 {
	font-size: 75px;	
	margin-bottom: 5px;
}

.designedPage p, .designedPage li {
	font-family: "Andale-Mono";
	color: #fffffd;
	font-size: 25px;
	text-align: center;
}

.designedPage .callToAction {
	color: #fffffd;
    font-family: "Waukegan-LDO", avenir;
    font-size: 40px;
	text-align: center;
}

/* Mobile specific styling */
@media only screen and (max-width: 768px) {
	/* Smaller headings on fancy designed pages when in mobile */
	.designedPage h1 {
		font-size: 100px;
	}
	
	.designedPage h2 {
		font-size: 50px;
	}
}

/* Left navigation bar styling */
.advanced-sidebar-menu {
	background-color: #fffffd;
}

.advanced-sidebar-menu li {
    list-style-type: none;
    padding: 15px 0px 15px 0px;
    border-top: 1px solid #a4a9af;
	font-size: 20px;
}

.advanced-sidebar-menu li:first-child {
	border-top: none;
	font-size: 30px;
}

.advanced-sidebar-menu li li:first-child {
	font-size: 20px;
}

.advanced-sidebar-menu a {
    color: #323333 !important;
}

.advanced-sidebar-menu a:hover, .advanced-sidebar-menu a:active {
    color: #087baf !important;
	text-decoration: none;
}	


/* Styling for landing pages */

.landingPage {
	background-color: #fffffd;
	color: #323333;
}

.infoBox {
	color: #fffffd;
	background-color: #323333;
	/*border-radius: 20px;*/
	margin: 20px;
	padding: 20px 0px 40px 0px;
}

@media only screen and (min-width: 1000px) {
	.infoboxCentered {
		margin-left: 305px;
		margin-right: 305px;
	}
}

.infoHeader {
/*	background-color: #087baf;
	color: #fffffd !important;
	size: 20px;
	text-align: center;*/
	font-family: "Avenir";
	text-transform: capitalize;
	padding: 15px;
	border-radius: 20px 20px 0px 0px;
}

.infobox p {
	padding-left: 20px;
	padding-right: 20px;
	color: #fffffd;
}

.infoHeader h3 {
	font-size: 30px;
	text-align: center;
}

.info-button a, input[type="submit"] {
	background: none;
	color: #fffffd;
	background-color: #323333;
	border-radius: 10px;
	border: 1px solid #fffffd;
	width: auto;
	font-family: "Avenir";
}

.info-button a:hover, input[type="submit"]:hover, input[type="submit"]:active {
	color: #087baf;
	border: 1px solid #087baf;
	text-decoration: none;
}

input[type="submit"]:hover, input[type="submit"]:active {
	background: none;
	background-color: #087baf;
	color: #fffffd;
	text-decoration: none;
}

.tick-list {
	list-style-image: url('/wp-content/uploads/2018/07/bluetick.png');
}

.footer h3 {
	font-size: 18px;
}

.footer-header {
	text-transform: uppercase; 
	font-family: "CODE-bold"; 
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.footer-descriptive-text {
	font-family: "avenir";
	color: #fcde8b;
	font-size: 12px;
}

/* Specifict to Profit Stacks landing page */
.profit-block {
	text-align: center;
	margin-top: 100px;

}

#elementor {
    padding: 0px;
}

#elementor,
.elementor.elementor-1417.elementor-type-single.elementor-location-single.post-41.page.type-page.status-publish.has-post-thumbnail.hentry {
    padding-top: 0px;
    padding-bottom: 0px ;
}
